软件试用
安装包下载
当前版块:问答社区 > CASS

CASS10.1需要安装什么版本的CAD

Windows10
CASS10.1
CASS10.1需要安装什么版本的CAD

全部评论

等级:LV16
积分:5281
管他是谁 2019-09-10 15:49
2010-2017
回复 0
新手134428我安装的CAD2019版本的可以吗
2019-09-10 17:58:03
管他是谁肯定不行啦,最高都只支持2017,你安装2019?
2019-09-11 09:02:31
等级:LV18
积分:2011
dafa2020 2019-09-10 23:32
目前支持2017,年底有可能支持到2020以前。
回复 0
等级:LV30
积分:60262
KAIGE 2019-09-11 07:00
最好2016
回复 0
等级:LV30
积分:19146
开心每一天 2019-09-11 08:15
2014用着也不错。
回复 0
等级:LV30
积分:16825
夜空中最亮的星 2019-09-11 17:44
目前最新版CASS10.1.5 ,只支持AutoCAD2010---AutoCAD2017的版本。
回复 0
1
悬赏回复规则
1、悬赏期为24小时,从发布时间起算;
2、悬赏期内提问者如设置评论为“精选评论”,视为悬赏结束,该精选评论人将获得本题全部悬赏积分;
3、悬赏期内如提问者未设置“精选评论”,则前5位评论者平分悬赏积分(如仅有一位评论,该评论者获得50%悬赏积分);
4、悬赏积分会自动发放到生态圈账户中,请留意站内信通知。
知道了